diff -uNr mythtv-0.21/i18n/mythfrontend_dk.ts mythtv/i18n/mythfrontend_dk.ts
--- mythtv-0.21/i18n/mythfrontend_dk.ts	2008-03-04 04:48:46.000000000 +0100
+++ mythtv/i18n/mythfrontend_dk.ts	2008-04-20 03:22:32.000000000 +0200
@@ -9569,23 +9577,23 @@
     </message>
     <message>
         <source>UI Theme</source>
-        <translation type="unfinished"></translation>
+        <translation>UI-tema</translation>
     </message>
     <message>
         <source>OSD Theme</source>
-        <translation type="unfinished"></translation>
+        <translation>OSD-tema</translation>
     </message>
     <message>
         <source>Menu Theme</source>
-        <translation type="unfinished"></translation>
+        <translation>Menu-tema</translation>
     </message>
     <message>
         <source>Fine tune font size (%)</source>
-        <translation type="unfinished"></translation>
+        <translation>Finindstil fontstørrelse (%)</translation>
     </message>
     <message>
         <source>Fine tune all font sizes by this percentage. Font sizes should be the correct relative size if the X11 DPI (dots per inch) is set to 100.</source>
-        <translation type="unfinished"></translation>
+        <translation>Finindstil alle fontstørrelser med denne procentsats.  Relative fontstørrelser burde være korrekte hvis DPI (pixels pr. tomme) er sat til 100 i X11.</translation>
     </message>
     <message>
         <source>Avoid back to back recordings from different channels</source>
@@ -9601,11 +9609,11 @@
     </message>
     <message>
         <source> (and other removable devices)</source>
-        <translation type="unfinished"></translation>
+        <translation> (og andre flytbare enheder)</translation>
     </message>
     <message>
         <source>Ignore Devices</source>
-        <translation type="unfinished"></translation>
+        <translation>Ignorér enheder</translation>
     </message>
     <message>
         <source>If there are any devices that you do not want to be monitored, list them here with commas in-between. The plugins will ignore them</source>
@@ -9613,7 +9621,7 @@
     </message>
     <message>
         <source>PVR-350 Hardware Decoder Settings</source>
-        <translation type="unfinished"></translation>
+        <translation>PVR-350 Hardware-dekoder indstillinger</translation>
     </message>
     <message>
         <source>This setting allows a DataDirect guide data provider to specify the next download time in order to distribute load on their servers. If this setting is enabled, mythfilldatabase Execution Start/End times are ignored.</source>
@@ -9625,7 +9633,7 @@
     </message>
     <message>
         <source>Miscellaneous</source>
-        <translation type="unfinished"></translation>
+        <translation>Diverse</translation>
     </message>
     <message>
         <source>Settings Access</source>
@@ -9633,7 +9641,7 @@
     </message>
     <message>
         <source>Shutdown/Reboot Settings</source>
-        <translation type="unfinished"></translation>
+        <translation>Indstillinger for nedlukning/genstart</translation>
     </message>
     <message>
         <source>General Playback</source>
@@ -9641,7 +9649,7 @@
     </message>
     <message>
         <source>Recording Groups</source>
-        <translation type="unfinished"></translation>
+        <translation>Optagelsesgrupper</translation>
     </message>
     <message>
         <source>Default JobQueue settings for new scheduled recordings</source>
@@ -9649,31 +9657,31 @@
     </message>
     <message>
         <source>Yes, Exit and Reboot</source>
-        <translation type="unfinished"></translation>
+        <translation>Ja, afslut og genstart</translation>
     </message>
     <message>
         <source>The file for this recording is empty.</source>
-        <translation type="unfinished"></translation>
+        <translation>Filen for denne optagelse er tom.</translation>
     </message>
     <message>
         <source>IP address</source>
-        <translation type="unfinished"></translation>
+        <translation>IP-adresse</translation>
     </message>
     <message>
         <source>Status Port</source>
-        <translation type="unfinished"></translation>
+        <translation>Status-port</translation>
     </message>
     <message>
         <source>Security Pin (Required)</source>
-        <translation type="unfinished"></translation>
+        <translation>Sikkerheds-PIN-kode (krævet)</translation>
     </message>
     <message>
         <source>Pin code required for a frontend to connect to the backend. Blank prevents all connections, 0000 allows any client to connect.</source>
-        <translation type="unfinished"></translation>
+        <translation>Den PIN-kode der kræves for at en frontend kan forbinde til denne backend.  Tom forhindrer alle forbindelser.  0000 tillader alle frontends at forbinde.</translation>
     </message>
     <message>
         <source>Your Local Timezone (for XMLTV)</source>
-        <translation type="unfinished"></translation>
+        <translation>Din lokale tidszone (for XMLTV)</translation>
     </message>
     <message>
         <source>Used if the XMLTV data comes from a different timezone than your own. This adjust the times in the XMLTV EPG data to compensate. &apos;Auto&apos; converts the XMLTV time to local time using your computer&apos;s timezone.  &apos;None&apos; ignores the XMLTV timezone, interpreting times as local.</source>
@@ -10659,11 +10667,11 @@
     </message>
     <message>
         <source>Watched before UNwatched</source>
-        <translation type="unfinished"></translation>
+        <translation>Set før ikke set</translation>
     </message>
     <message>
         <source>If set, programs that have been marked as watched will be expired before programs that have not been watched.</source>
-        <translation type="unfinished"></translation>
+        <translation>Hvis dette er valgt, vil programmer der er markeret som set udløbe før programmer der ikke er markeret som set.</translation>
     </message>
     <message>
         <source>Priority Weight</source>
@@ -10767,7 +10775,7 @@
     </message>
     <message>
         <source>Automatically mark a recording as watched</source>
-        <translation type="unfinished"></translation>
+        <translation>Marker automatisk optagelser som set</translation>
     </message>
     <message>
         <source>The aspect ratio of a Xinerama display can not be queried from the display, so it must be specified.</source>
@@ -10818,7 +10826,7 @@
     </message>
     <message>
         <source>The theme you are using does not contain a &apos;recording_options&apos; element.  Please contact the theme creator and ask if they could please update it.&lt;br&gt;&lt;br&gt;The next screen will be empty.  Press EXIT to return to the menu.</source>
-        <translation type="unfinished"></translation>
+        <translation>Det tema du bruger indeholder ikke et &apos;recording_options&apos; element.  Kontakt ophavsmanden til temaet og bed dem om at opdatere det.&lt;br&gt;&lt;br&gt;Det næste skærmbillede vil være tomt.  Tryk på EXIT for at komme tilbage til menuen.</translation>
     </message>
     <message>
         <source>Unknown Element</source>
@@ -10826,7 +10834,7 @@
     </message>
     <message>
         <source>The theme you are using contains an unknown element (&apos;%1&apos;).  It will be ignored</source>
-        <translation type="unfinished">Det tema du bruger indeholder et ukendt element (%1). Dette vil blive ignoreret</translation>
+        <translation>Det tema du bruger indeholder et ukendt element (%1).  Elementet vil blive ignoreret</translation>
     </message>
 </context>
 <context>
@@ -11713,7 +11721,7 @@
     </message>
     <message>
         <source>MythTV is already using all available inputs for the channel you selected. If you want to watch an in-progress recording, select one from the playback menu.  If you want to watch live TV, cancel one of the in-progress recordings from the delete menu.</source>
-        <translation>MythTV bruger allerede alle tilgængelige inputs til at optage med.  Hvis du ønsker at se en udsendelse, der er i færd med at blive optaget, så vel et fra afspilnings menuen.  Hvis du ønsker at se direkte TV må du stoppe en af optagelserne fra sletnings menuen.</translation>
+        <translation>MythTV bruger allerede alle tilgængelige inputs til at optage med.  Hvis du ønsker at se en udsendelse, der er i færd med at blive optaget, så vælg en fra afspilningsmenuen.  Hvis du ønsker at se direkte TV, må du stoppe en af optagelserne fra slet-menuen.</translation>
     </message>
     <message>
         <source>No Lock</source>
@@ -12114,7 +12122,7 @@
     </message>
     <message>
         <source>Upcoming Recordings</source>
-        <translation type="unfinished"></translation>
+        <translation>Kommende optagelser</translation>
     </message>
 </context>
 <context>
Dateien mythtv-0.21/i18n/mythfrontend_fi.qm und mythtv/i18n/mythfrontend_fi.qm sind verschieden.
